.container__header {
.container__header {
  display: flex;
  padding-top: 3.875rem;
  padding-top: 3.875rem;
  justify-content: space-between;
}

.header {
  margin-top: 46px;
}

.header__logo {
  max-width: 8.75rem;
  margin-right: 3.3125rem;
  margin-right: 3.3125rem;
}

.logo {
  width: 8.75rem;
  height: 1.56rem;
  fill: var(--color-w);
}

.logo:hover {
  fill: var(--hover);
}

.logo:active {
  fill: var(--active);
}

.logo__under-descr {
  font-size: 0.625rem;
  font-family: "Montserrat";
  font-family: "Montserrat";
  color: rgba(228, 229, 234, 0.5);
}

.nav {
.nav {
  display: flex;
  gap: 1.875rem;
  margin-right: auto;
}

.nav__link {
  font-size: 1rem;
.nav__link {
  font-size: 1rem;
  transition: all 0.2s ease-in-out;
}

.nav__link:hover {
.nav__link:hover {
  color: var(--hover);
}

.item__link:active {
  color: var(--active);
}

.contacts__number {
.contacts__number {
  transition: all 0.2s ease-in-out;
}

.contacts__number:hover {
  color: var(--hover);
}

.contacts__number:active {
  color: var(--active);
}

.contacts__social {
  display: flex;
  margin-left: 3rem;
  display: flex;
  margin-left: 3rem;
  gap: 2.0625rem;
}

.link-icon {
  width: 1.25rem;
  height: 1.25rem;
  transition: all 0.2s ease-in-out;
  fill: var(--color-w);
}

.link-icon:hover {
  fill: var(--hover);
}

.link-icon:active {
  fill: var(--active);
}

@media (max-width: 1024px) {
  .header__logo {
    margin-right: 2rem;
  }

  .header__contacts {
    max-width: 12.5rem;
    margin-left: 0.5rem;
  }

  .contacts__social {
    gap: 0.8rem;
    margin-left: auto;
  }

  .contacts__number {
    display: none;
  }
}

@media (max-width: 768px) {
  .container__header {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .header {
    margin-top: 0;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: var(--bg-color);
    z-index: 20;
    box-shadow: 0px 0.1875rem 1.125rem #0e1014;
    margin-bottom: 0;
    margin-bottom: 0;
  }

  .container__header {
    padding: 1.5rem 0;
  .container__header {
    padding: 1.5rem 0;
  }

  .nav {
    justify-content: space-between;
    width: 100%;
    gap: 0;
    margin-right: 0;
  .nav {
    justify-content: space-between;
    width: 100%;
    gap: 0;
    margin-right: 0;
  }

  .last {
  .last {
    display: none;
  }

  .header__logo,
  .contacts__number,
  .contacts__social {
  .header__logo,
  .contacts__number,
  .contacts__social {
    display: none;
  }
}

@media (max-width: 650px) {
  .container__header {
    padding: 1rem 0;
  }

  .header {
    max-width: none;
  }
}

@media (max-width: 650px) {
  .container__header {
    padding: 1rem 0;
  }

  .header {
    max-width: none;
  }

  .nav__link {
  .nav__link {
    font-size: 0.75rem;
    text-transform: uppercase;
  }
}

@media (max-width: 320px) {
}
